--Order 20013404.80

insert into transactiontype
  (transactiontype_id, factorydescription, systemuser_id, timestamp)
  select 77,
         'Changed to Customer related',
         getminsystemuser(),
         sysdate
    from dual;

insert into transactiontype
  (transactiontype_id, factorydescription, systemuser_id, timestamp)
  select 78,
         'Changed to Bill to Customer related',
         getminsystemuser(),
         sysdate
    from dual;

insert into transactiontype
  (transactiontype_id, factorydescription, systemuser_id, timestamp)
  select 79,
         'Changed to Master Account related',
         getminsystemuser(),
         sysdate
    from dual;

insert into transactiontype_desc
  (transactiontype_id, language_id, description, systemuser_id, timestamp)
  select transactiontype_id,
         getminlanguage(),
         factorydescription,
         systemuser_id,
         timestamp
    from transactiontype
   where transactiontype.transactiontype_id in (77, 78, 79);

commit;